/* Витрина */
.shop_category_main .item
    {
    display: inline-block;
    vertical-align: top;
    width: 50%;   
    margin-bottom: 30px;
    }
    .shop_category_main .item h2
        {
        font: normal 18px Tahoma;
        margin-bottom: 10px;
        text-decoration: none;
        color: #000;
        }
        .shop_category_main .item h2 a
            {
            font: normal 18px Tahoma;
            text-decoration: none;
            color: #000;
            }
    .shop_category_main .item img
        {
        margin: 0 10px 0 0;
        }
    .shop_category_main .item .sub_block
        {
        display: inline-block;
        vertical-align: top;
        }
        .shop_category_main .item .sub_block a
            {
            font: normal 12px tahoma;
            color: #000;
            text-decoration: none;
            }
        .shop_category_main .item .sub_block a:hover, .shop_category_main .item h2 a:hover
            {
            color: #ff0000;
            }

/* Перечень категорий товаров */
.shop_category_list
    {
    margin: 20px 0;
    }
    .shop_category_list .item
        {
        display: inline-block;
        vertical-align: top;
        width: 33%;   
        margin-bottom: 30px;
        text-align: center;
        }       
        .shop_category_list .item img
            {
            border: 1px #e3e3e3 solid;
            }
        .shop_category_list .item h3 
            {
            font: normal 12px Tahoma;
            }
        .shop_category_list .item:hover h3
            {
            color: #ff0000;
            }
        .shop_category_list .item:hover img
            {
            border: 1px #FFA2A2 solid;
            }
        
/* Перечень товаров */
.shop_category_inner
    {
    margin: 20px 0 50px 0;
    }
    .shop_category_inner .item
        {
        display: inline-block;
        vertical-align: top;
        width: 45%;   
        margin: 10px 10px 30px 10px;
        padding: 10px 0;
        border-bottom: 1px #ccc solid;
        height: 140px;
        }       
        .shop_category_inner .item img
            {
            float: left;
            margin: 0 5px 5px 0;
            }
        .shop_category_inner .item h3 
            {
            font: normal 12px Tahoma;
            }
        .shop_category_inner .item .txt_name
            {
            font: normal 14px Tahoma;
            }
        .shop_category_inner .item .short_content
            {
            font: normal 12px Tahoma;
            }

        .shop_category_inner .item .more
            {
            text-align: right;
            }
            .shop_category_inner .item .more a
                {
                color: #ff0000;
                text-decoration: none;
                }
            .shop_category_inner .item .more a:hover
                {
                text-decoration: underline;
                }



/* Товар */
.shop_category_item_div
    {
    
    
    }
    .shop_category_item_div form .item
        {
        position: relative;
        margin-bottom: 100px;
        float: left;
        width: 100%;
        }

    .shop_category_item_div form .item .txt_name
        {
        font: normal 24px tahoma;
        }
    .shop_category_item_div form .item img
        {               
        float: left;
        }
    .shop_category_item_div .item .short_content
        {
        font: normal 12px Tahoma;               
        }
    .shop_category_item_div .item .short_content h4
        {
        padding-top: 10px;
        margin-top: 20px;
        border-top: 1px #ccc solid;
        font: normal 18px tahoma;
        }
    .shop_category_item_div .item .round
        {
        display: block;
        position: absolute;
        right: 5px;
        bottom: 5px;
        text-transform: lowercase;
        font: bold 14px Tahoma;    
        color: #0078ff;
        }

/* C этим продуктом выбирают также */

.additional_products h3
    {
    font: normal 18px Tahoma;
    
    }
    .additional_products .shop_category_inner
        {
        margin: 10px 0;
        }


/* Корзина */
.inc_dec_div
    {
    display: inline-block;
    vertical-align: middle;
    }
    .inc_dec_div .inc , .inc_dec_div .dec
        {
        display: block;
        width: 15px;
        height: 7px;
        margin: 0 0 4px 5px;
        background-repeat: no-repeat;
        }
    .inc_dec_div .dec {background-image: url('data:image/gif;base64,R0lGODlhDQAOAJECAI2Njf8tLf///wAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTZCNkE3ODE4NDQ2MTFFM0EwMjY5MkQ2QkEwNTBENEQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCNkE3ODI4NDQ2MTFFM0EwMjY5MkQ2QkEwNTBENEQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxNkI2QTc3Rjg0NDYxMUUzQTAyNjkyRDZCQTA1MEQ0RCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxNkI2QTc4MDg0NDYxMUUzQTAyNjkyRDZCQTA1MEQ0RCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAIALAAAAAANAA4AAAIghI8nyeKs3GtSpoojrmCHD4agIJZSOVboRoask77kVgAAOw=='); }
    .inc_dec_div .inc {background-image: url('data:image/gif;base64,R0lGODlhDQAOAJECAI2Njf8tLf///wAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDk5MjBEMkM4NDQ2MTFFM0JDMUU5OTg1NTRFMTVDRkUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDk5MjBEMkQ4NDQ2MTFFM0JDMUU5OTg1NTRFMTVDRkUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowOTkyMEQyQTg0NDYxMUUzQkMxRTk5ODU1NEUxNUNGRSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowOTkyMEQyQjg0NDYxMUUzQkMxRTk5ODU1NEUxNUNGRSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAIALAAAAAANAA4AAAIflB+nGr3c3It00Ysu1vyBtwAiaIgmaKZhqpYsK7xyAQA7'); }

    .inc_dec_div .inc   {background-position: 0 -7px }
    .inc_dec_div .dec   {background-position: 0 0 }

    .inc_dec_div .inc:hover {background-position: 0 0 }
    .inc_dec_div .dec:hover {background-position: 0 -7px }



    
/* cart */
.cart_items_list
    {
    margin-bottom: 20px;
    }

    .cart_items_list .item .quant
        {
        width: 30px;
        text-align: center;
        border: 1px #e3e3e3 solid;
        }
    .cart_items_list .sub_total
        {
        margin-top: 10px;
        }
    .cart_items_list .sub_total .remove_link
        {
        padding-left: 20px;
        }

    
    .cart_items_list .grand_total
        {
        padding: 10px 0 0 0;
        width: 100%;
        text-align: right;
        border-top: 2px #000 solid;
        font-size: 18px;
        }
    .change_order, .cart_buttons
        {
        text-align: right;
        }




    .cart_items_list,
    .category_wrap,
    .collection_wrap
        {
        display: flex;
        flex-wrap: wrap;
        }
        .cart_items_list .item,
        .category_wrap .item,
        .collection_wrap .item
            {
            position: relative;
            border: 1px solid #ccc;
            margin: 10px;
            padding: 10px 5px 30px 5px;
            vertical-align: top;
            text-align: center;
            width: 200px;
            }
        .cart_items_list .item
            {
            padding-bottom: 60px;
            }
            .cart_items_list .item .cart_item_price
                {
                width: 100%;
                }

            .collection_wrap .item .price,
            .cart_items_list .item .cart_item_price
                {
                position: absolute;
                display: block;
                bottom: 0px;
                }
            .cart_items_list .item .cart_item_price
                {
                bottom: 5px;
                }

            .collection_wrap .item .round
                {
                position: absolute;
                right: 10px;
                bottom: 10px;
                }


    .cart_items_list .item img
        {
        height: 156px !important;
        width: auto !important;
        }
    .cart_items_list .item h2
        {
        font-size: 12px;
        }
    

    .item .short_content
        {
        font-size: 10px;
        text-align: left;
        margin: 5px 0;
        }
    .buy_button
        {
        margin: 5px 0 0 0;
        }


    .empty_img
        {
        display: table-cell;
        border: 2px #ccc solid;
        background: #e3e3e3;
        width: 130px;
        height: 173px;
        vertical-align: middle;
        text-align: center;
        text-transform: lowercase;
        font: bold 12px Tahoma;
        color: #9D9D9D;
        }



/* Страница сборники */
.collection_wrap
    {
    }
    .txt_name
        {
        font-weight: bold;
        }
    .price
        {
        }


   .collection_item img
       {
       margin: 0 0 20px 20px;
       }





/* Order table */
table.order_table td
    {
    width: 50%;
    text-align: right;
    font-size: 11px;
    color: #000;
    }
table.order_table td input.field, table.order_table td textarea
    {
    font-size: 11px;
    width: 100%;        
    padding: 2px;
    }
table.order_table td textarea
    {
    height: 100px;      
    }
